

.mytown_blgroups , .mytown_blgroups > *, .mytown_blgroups div > *{
    margin:0;
    padding:0;
    vertical-align: bottom;
}

div.mytown_blgroups{
    margin:0 5px 0 5px;
}


.mytown_blgroups div.blgrey{
    BACKGROUND: #EEE;/*light grey background*/
    margin:7px 0 0 0;
    padding:10px 5px 10px 5px;
    min-height :100px;

}

.mytown_blgroups .mytitle{
    padding-left:20px;
	BACKGROUND: #0066CC;/*blue background*/
    color: #EEE;
    text-transform :uppercase ;
    font-weight:600;
    font-size:0.9em;
    line-height:1.7em;
    display:block;
}


.mytown_blgroups .BLSmall {

    width: 180px;

    margin-bottom: 5px;

    margin-right: 6px;

    display: inline-block;

}


.mytown_blgroups .BLMedium {

    width: 220px;

    margin-bottom: 5px;

    display: inline-block;

}

.mytown_blgroups .BLMarginR {

    margin-right: 11px;

}

.mytown_blgroups .BLMarginR2 {

    margin-right: 11px;

}


.mytown_blgroups ul{
list-style:none;
padding :0;
margin:0;

}

    .mytown_blgroups ul.blDoubleList li {
        padding: 0;
        margin: 0;
    display: inline-block;
    width:42%;

    }